Bug 964365 - [abrt] gpaste-2.99.2-1.fc19: _gdk_x11_display_error_event: Process /usr/libexec/gpaste/gpasted was killed by signal 5 (SIGTRAP)
[abrt] gpaste-2.99.2-1.fc19: _gdk_x11_display_error_event: Process /usr/libex...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gpaste (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mohamed El Morabity
Fedora Extras Quality Assurance
abrt_hash:55950317ca7984333065ad2b307...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-18 00:44 EDT by Yogesh
Modified: 2015-02-17 10:15 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:15:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (35.33 KB, text/plain)
2013-05-18 00:44 EDT, Yogesh
no flags Details
File: cgroup (140 bytes, text/plain)
2013-05-18 00:44 EDT, Yogesh
no flags Details
File: core_backtrace (1.87 KB, text/plain)
2013-05-18 00:44 EDT, Yogesh
no flags Details
File: dso_list (8.57 KB, text/plain)
2013-05-18 00:44 EDT, Yogesh
no flags Details
File: environ (1.06 KB, text/plain)
2013-05-18 00:44 EDT, Yogesh
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-18 00:44 EDT, Yogesh
no flags Details
File: maps (41.03 KB, text/plain)
2013-05-18 00:44 EDT, Yogesh
no flags Details
File: open_fds (648 bytes, text/plain)
2013-05-18 00:44 EDT, Yogesh
no flags Details
File: proc_pid_status (939 bytes, text/plain)
2013-05-18 00:44 EDT, Yogesh
no flags Details
File: var_log_messages (280 bytes, text/plain)
2013-05-18 00:44 EDT, Yogesh
no flags Details

  None (edit)
Description Yogesh 2013-05-18 00:44:13 EDT
Version-Release number of selected component:
gpaste-2.99.2-1.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/libexec/gpaste/gpasted
crash_function: _gdk_x11_display_error_event
executable:     /usr/libexec/gpaste/gpasted
kernel:         3.9.1-301.fc19.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (8 frames)
 #2 _gdk_x11_display_error_event at gdkdisplay-x11.c:2556
 #5 handle_error at xcb_io.c:212
 #7 _xiQueryVersion at XIQueryVersion.c:84
 #8 XIQueryVersion at XIQueryVersion.c:45
 #9 g_paste_keybinder_init at libgpaste/keybinder/gpaste-keybinder.c:206
 #10 g_type_create_instance at gtype.c:1917
 #11 g_object_constructor at gobject.c:1855
 #14 g_paste_keybinder_new at libgpaste/keybinder/gpaste-keybinder.c:222

Potential duplicate: bug 928431
Comment 1 Yogesh 2013-05-18 00:44:21 EDT
Created attachment 749542 [details]
File: backtrace
Comment 2 Yogesh 2013-05-18 00:44:24 EDT
Created attachment 749543 [details]
File: cgroup
Comment 3 Yogesh 2013-05-18 00:44:27 EDT
Created attachment 749544 [details]
File: core_backtrace
Comment 4 Yogesh 2013-05-18 00:44:30 EDT
Created attachment 749545 [details]
File: dso_list
Comment 5 Yogesh 2013-05-18 00:44:36 EDT
Created attachment 749546 [details]
File: environ
Comment 6 Yogesh 2013-05-18 00:44:39 EDT
Created attachment 749547 [details]
File: limits
Comment 7 Yogesh 2013-05-18 00:44:42 EDT
Created attachment 749548 [details]
File: maps
Comment 8 Yogesh 2013-05-18 00:44:46 EDT
Created attachment 749549 [details]
File: open_fds
Comment 9 Yogesh 2013-05-18 00:44:49 EDT
Created attachment 749550 [details]
File: proc_pid_status
Comment 10 Yogesh 2013-05-18 00:44:52 EDT
Created attachment 749551 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:08:45 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 10:15:51 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.